From 11bd7ff8d64bbc6d72ffced7ebf7102fd2533ffe Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 02 2020 03:44:58 +0000
Subject: [PATCH 1200/2232] Perform exhaustive match in pick_includes_and_builtins


---

diff --git a/gen/src/write.rs b/gen/src/write.rs
index 08bb1fc..2b4e552 100644
--- a/gen/src/write.rs
+++ b/gen/src/write.rs
@@ -179,7 +179,7 @@ fn pick_includes_and_builtins(out: &mut OutFile) {
                 out.include.cstdint = true;
                 out.builtin.rust_slice = true;
             }
-            _ => {}
+            Type::Ref(_) | Type::Void(_) => {}
         }
     }
 }

